<template>
<div>驾驶舱</div>
</template>

<script>
export default {
  name: "index",
  data() {
    return {

    }
  },
  methods:{
    openLink() {
      window.open(`${location.origin}/jsc`,'_blank');
      this.$router.back();
    }
  },
  mounted() {
    this.openLink();
  }
}
</script>

<style scoped>

</style>
